@media screen and (min-width: 1371px) and (max-width: 1500px) {
    .pd-img-left img {
        width: 68rem;
    }
    .hero-left img {
        width: 70rem;
    }
    .container {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .pd-img-right img {
        width: 76rem;
        margin-top: 11rem;
    }
    .hero-left {
        position: absolute;
        left: 0;
        margin-top: 8rem;
    }
    .product-content h2 {
        font-size: 5rem;
    }
    .phone-access-title h2 {
        font-size: 5rem;
    }
    .footer-right h2 {
        font-size: 3rem;
    }
    .footer-left ul {
        margin-top: 10.5rem;
        margin-bottom: 18rem;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1370px) {
    .hero-right p {
        color: #FFF;
        font-family: "Myriad Pro";
        font-size: 2.6rem;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-bottom: 4.6rem;
        /*! margin-top: 12rem; */
    }
    
    .hero-right h3 {
        color: #FFF;
        font-family: "Myriad Pro";
        font-size: 7rem;
        font-style: normal;
        font-weight: 700;
        line-height: 20px;
    }
    
    .hero-right h2 {
        color: #FFF;
        font-family: "Myriad Pro";
        font-size: 14rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        display: flex;
        align-items: center;
    }
    .hero-right {
        padding-left: 10rem;
        margin-top: 10rem;
    }
    .pd-img-left img {
        width: 68rem;
    }
    .hero-left img {
        width: 62rem;
    }
    .hero-left {
        position: absolute;
        left: 0;
        bottom: -25rem;
    }
    .container {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .pd-img-right img {
        width: 76rem;
        margin-top: 11rem;
    }
    .footer-right h2 {
        color: #F5F5F5;
        font-family: "Helvetica Neue";
        font-size: 3rem;
    }
    .faq-right {
        padding-left: 3rem;
        padding-right: 2rem;
    }
    .install-grip-title h2 {
        font-size: 5rem;
        margin-bottom: 9rem;
    }
    .footer-right h2 {
        color: #F5F5F5;
        font-family: "Helvetica Neue";
        font-size: 3rem;
    }
    .install-grip-item h2 {
        font-size: 3rem;
    }
    .install-grip-item ul li {
        font-size: 25px;
    }
    .footer-left ul {
        margin-top: 11.5rem;
    }
    
}

/*
====================================
Medium Screen - Others
====================================
*/

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .pd-img-left img {
        width: 68rem;
    }
    .hero-left img {
        width: 72rem;
    }
    .container {
        padding-left: 2rem;
        padding-right: 2rem;
    }
    /* ===================== */
    .product-features-area {
        padding: 14rem 0 0;
    }
    .p-l {
        padding-right: 0rem;
    }
    .product-content h2 {
        margin-bottom: 2.3rem;
        font-size: 3rem;
    }
    .product-content p {
        color: #000;
        font-size: 2.3rem;
    }
    .product-content p span {
        color: #000;
        font-size: 2.3rem;
    }
    .pd-img-left img {
        width: 44rem;
    }
    .p-r {
        padding-left: 5rem;
    }
    .product-content {
        margin-bottom: 23rem;
    }
    .product-img {
        margin-bottom: 2rem;
    }
    .pd-img-right img {
        width: 44rem;
    }
    .product-features-btm {
        padding-top: 0rem;
    }
    /* ================ */
    .phone_accessory-area {
        padding-top: 4rem;
    }
    .phone-access-title h2 {
        font-size: 4rem;
        margin-bottom: 5rem;
    }
    .accessory-items h2 {
        font-size: 2.7rem;
        margin-top: 3rem;
        margin-bottom: 1.9rem;
    }
    .accessory-items p {
        font-size: 2.3rem;
    }
    .phone_accessory-btm {
        margin-top: 1rem;
    }
    .faq-right {
        padding-left: 3rem;
        padding-right: 2rem;
    }
    .install-grip-title h2 {
        font-size: 5rem;
        margin-bottom: 9rem;
    }
    .footer-right h2 {
        color: #F5F5F5;
        font-family: "Helvetica Neue";
        font-size: 3rem;
    }
    .install-grip-item h2 {
        font-size: 3rem;
    }
    .install-grip-item ul li {
        font-size: 25px;
    }
    .footer-left ul {
        margin-top: 11.5rem;
    }
}

/*
====================================
Small Screen - Tablate
====================================
*/

@media screen and (min-width: 768px) and (max-width: 991px) {
    .phone-call {
        display: none;
    }
    nav>div {
        width: 50%;
    }
    .menu-logo {
        text-align: left;
    }
    .language {
        width: 50% !important;
    }
    .phone-call-mobile {
        display: block;
        margin-bottom: 3rem;
    }
    .phone-call-mobile ul {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 1.4rem;
    }
    .phone-call-mobile ul li {
        color: #FFF;
        font-size: 1.8rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }
    .phone-call-mobile ul li a {
        color: #FFF;
        font-size: 1.8rem;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-decoration-line: underline;
        transition: .3s;
    }
    .phone-call-mobile ul li a:hover {
        text-decoration-line: none;
    }
    header {
        padding: 4rem 3rem;
    }
    .hero-right {
        padding-left: 0rem;
        padding-top: 25rem;
    }
    .hero-right p {
        font-size: 2.7rem;
        margin-bottom: 5.2rem;
    }
    .hero-right h3 {
        color: #FFF;
        font-family: "Myriad Pro";
        font-size: 7rem;
    }
    .hero-right h2 {
        color: #FFF;
        font-family: "Myriad Pro";
        font-size: 13rem;
    }
    .hero-right h2 sup {
        font-weight: 400;
        font-size: 5.2rem;
    }
    .hero-left img {
        width: 45rem;
    }
    .hero-left {
        position: absolute;
        left: -6rem;
        bottom: -9rem;
    }
    .hero-area {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        object-fit: contain;
        position: relative;
        background-color: #E6E6E6;
        display: block;
        align-items: center;
    }
    /* ===================== */
    .product-features-area {
        padding: 14rem 0 0;
    }
    .p-l {
        padding-right: 0rem;
    }
    .product-content h2 {
        margin-bottom: 2.3rem;
        font-size: 3rem;
    }
    .product-content p {
        color: #000;
        font-size: 2.3rem;
    }
    .product-content p span {
        color: #000;
        font-size: 2.3rem;
    }
    .pd-img-left img {
        width: 44rem;
    }
    .p-r {
        padding-left: 5rem;
    }
    .product-content {
        margin-bottom: 23rem;
    }
    .product-img {
        margin-bottom: 2rem;
    }
    .pd-img-right img {
        width: 44rem;
    }
    .product-features-btm {
        padding-top: 0rem;
    }
    /* ================ */
    .phone_accessory-area {
        padding-top: 4rem;
    }
    .phone-access-title h2 {
        font-size: 4rem;
        margin-bottom: 5rem;
    }
    .accessory-items h2 {
        font-size: 2.7rem;
        margin-top: 3rem;
        margin-bottom: 1.9rem;
    }
    .accessory-items p {
        font-size: 2.3rem;
    }
    .phone_accessory-btm {
        margin-top: 1rem;
    }
    .phone_accessory-btm img {
        width: 34rem;
    }
    .pll {
        margin-bottom: 5rem;
    }
    .install-grip-title h2 {
        color: #000;
        font-family: "Helvetica Neue";
        font-size: 3.5rem;
        margin-bottom: 5rem;
    }
    .install-grip-item h2 {
        color: #000;
        font-family: "Myriad Pro";
        font-size: 2.1rem;
    }
    .install-grip-item ul li {
        color: #000;
        font-family: "Myriad Proc";
        font-size: 23px;
    }
    .faq-qrea {
        padding: 11rem 0;
    }
    .faq-right {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .faq-title h2 {
        color: #000;
        font-family: "Myriad Pro";
        font-size: 4rem;
        margin-bottom: 4rem;
    }
    .accordion h3 {
        color: #000;
        font-family: "Myriad Pro";
        font-size: 2.3rem;
    }
    .accordion>div p {
        color: #000;
        font-family: "Myriad Proc";
        font-size: 23px;
    }
    .footer-right p {
        margin-top: 4.6rem;
        margin-bottom: 7rem;
    }
    footer {
        background-color: #2C2C2C;
        padding: 12rem 0 5.5rem;
        background-size: 41rem;
    }
    .footer-left ul {
        display: flex;
        align-items: center;
        gap: 0 5.6rem;
        margin-top: 5.5rem;
        margin-bottom: 2rem;
    }
    .footer-right {
        margin-left: 2rem;
    }
    .footer-right h2 {
        color: #F5F5F5;
        font-size: 2rem;
    }
}

/*
====================================
Small Screen - Mobile
====================================
*/

@media screen and (max-width: 767px) {
    .phone-call {
        display: none;
    }
    nav>div {
        width: 50%;
    }
    .menu-logo {
        text-align: left;
    }
    .language {
        width: 50% !important;
    }
    .phone-call-mobile {
        display: block;
        margin-bottom: 3rem;
    }
    .phone-call-mobile ul {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 1.4rem;
    }
    .phone-call-mobile ul li {
        color: #FFF;
        font-size: 1.8rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }
    .phone-call-mobile ul li a {
        color: #FFF;
        font-size: 1.8rem;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-decoration-line: underline;
        transition: .3s;
    }
    .phone-call-mobile ul li a:hover {
        text-decoration-line: none;
    }
    header {
        padding: 4rem 0rem;
    }
    .hero-right {
        padding-left: 0rem;
        padding-top: 25rem;
    }
    .hero-right p {
        font-size: 2.7rem;
        margin-bottom: 5.2rem;
    }
    .container {
        padding-left: 2.9rem;
        padding-right: 2.9rem;
    }
    .hero-right h3 {
        color: #FFF;
        font-family: "Myriad Pro";
        font-size: 7rem;
    }
    .hero-right h2 {
        color: #FFF;
        font-family: "Myriad Pro";
        font-size: 13rem;
    }
    .hero-right h2 sup {
        font-weight: 400;
        font-size: 5.2rem;
    }
    .hero-left img {
        width: 45rem;
    }
    .hero-left {
        position: absolute;
        left: -6rem;
        bottom: -9rem;
    }
    .hero-area {
        background-image: url(../img/hero-mobile.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        object-fit: contain;
        position: relative;
        background-color: #E6E6E6;
       
        display: block;
        align-items: center;
    }
    /* ===================== */
    .product-features-area {
        padding: 14rem 0;
    }
    .p-l {
        padding-right: 0rem;
    }
    .product-content h2 {
        margin-bottom: 2.3rem;
        font-size: 4rem;
    }
    .product-content p {
        color: #000;
        font-size: 2.3rem;
    }
    .product-content p span {
        color: #000;
        font-size: 2.3rem;
    }
    .product-content {
        margin-bottom: 1rem;
    }
    .p-r {
        padding-left: 0rem;
    }
    .pd-img-left {
        position: absolute;
        margin-top: 3rem;
    }
    .order--1 {
        order: 1;
    }
    .order--2 {
        order: 2;
    }
    .product-img {
        margin-bottom: 5rem;
    }
    .p-l {
        margin-top: 0rem;
    }
    .pd1 {
        display: none;
    }
    .pd2 {
        display: block;
    }
    .pd-img-right {
        position: absolute;
        right: 0px;
        margin-top: 2rem;
    }
    .pll {
        margin-top: 19rem;
    }
    /* ================ */
    .phone_accessory-area {
        padding-top: 34rem;
    }
    .phone-access-title h2 {
        font-size: 4rem;
        margin-bottom: 3rem;
    }
    .access-inner {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .accessory-items h2 {
        font-size: 2.7rem;
        margin-top: 3rem;
        margin-bottom: 1.9rem;
    }
    .accessory-items p {
        font-size: 2.3rem;
    }
    .phone_accessory-btm {
        margin-top: 1rem;
    }
    /* ================ */
    .install-your-grip-area {
        background-color: #FFF6E8;
        padding: 5.2rem 0;
    }
    .install-grip-title h2 {
        font-size: 4rem;
        margin-bottom: 6rem;
    }
    .install-grip-item h2 {
        font-size: 2.7rem;
        margin-bottom: 3rem;
    }
    .install-grip-item ul li {
        color: #000;
        font-family: "Myriad Proc";
        font-size: 23px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        position: relative;
        margin-bottom: 3rem;
        margin-left: 4.5rem;
    }
    .install-grip-item ul li::before {
        content: "";
        width: 3rem;
        height: 3rem;
        background-color: #FFF6E8;
        display: block;
        border-radius: 50%;
        position: absolute;
        border: .6rem solid #FFB64B;
        left: -4.5rem;
        top: .2rem;
        z-index: 99;
    }
    .install-grip-item ul li::after {
        content: "";
        width: .5rem;
        height: 100%;
        background-color: #FFB64B;
        display: block;
        position: absolute;
        bottom: 0rem;
        top: 3.2rem;
        left: -3.3rem;
    }
    .install-grip-item {
        margin-bottom: 12rem;
    }
    .install-grip-item2 {
        margin-bottom: 0rem;
        padding-left: 0;
    }
    .faq-qrea {
        padding: 11rem 0;
    }
    .faq-right {
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .faq-title h2 {
        color: #000;
        font-family: "Myriad Pro";
        font-size: 4rem;
        margin-bottom: 4rem;
        text-align: center;
    }
    .accordion h3 {
        color: #000;
        font-family: "Myriad Pro";
        font-size: 2.3rem;
    }
    .accordion>div p {
        color: #000;
        font-family: "Myriad Proc";
        font-size: 23px;
    }
    .ft-logo {
        text-align: center;
    }
    .footer-left ul {
        display: none;
    }
    .footer-right {
        margin-left: 0rem;
        max-width: 534px;
    }
    .cs-containers {
        max-width: 86%;
    }
    .mobile-social-icon {
        display: block !important;
    }
    .mobile-footer-icon {
        margin-top: 6.5rem;
        margin-bottom: 14rem;
    }
    .footer-right p {
        margin-bottom: 5rem;
        text-align: center;
    }
    .footer-right h2 {
        color: #F5F5F5;
        font-family: "Helvetica Neue";
        font-size: 2rem;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 1.5rem;
        text-align: center;
        margin-top: 23rem;
    }
    .copyright ul {
        display: block;
        text-align: center;
        margin: auto;
    }
    .copyright ul li {
        text-align: center !important;
        margin-top: 1.5rem;
        text-align: center;
        justify-content: center;
        font-weight: 400;
    }
    .st1s {
        margin-top: 2.5rem !important;
     }
     .st4s {
        margin-top: 3rem !important;
     }
}


@media screen and (max-width: 450px) {
    .hero-area{
        height: 943px !important;
    }
    
}
@media screen and (max-width: 400px) {
    .hero-area{
        height: 883px !important;
    }
    
}

@media screen and (max-width: 380px) {
    .hero-area{
        height: 833px !important;
    }

    
}